# WebberZone Followed Posts

![WebberZone Followed Posts](https://raw.githubusercontent.com/WebberZone/where-did-they-go-from-here/master/wporg-assets/banner-1544x500.png)

[![WordPress Plugin Version](https://img.shields.io/wordpress/plugin/v/where-did-they-go-from-here.svg?style=flat-square)](https://wordpress.org/plugins/where-did-they-go-from-here/)
[![License](https://img.shields.io/badge/license-GPL_v2%2B-orange.svg?style=flat-square)](https://opensource.org/licenses/GPL-2.0)
[![WordPress Tested](https://img.shields.io/wordpress/v/where-did-they-go-from-here.svg?style=flat-square)](https://wordpress.org/plugins/where-did-they-go-from-here/)
[![Required PHP](https://img.shields.io/wordpress/plugin/required-php/where-did-they-go-from-here?style=flat-square)](https://wordpress.org/plugins/where-did-they-go-from-here/)
[![Active installs](https://img.shields.io/wordpress/plugin/installs/where-did-they-go-from-here?style=flat-square)](https://wordpress.org/plugins/where-did-they-go-from-here/)

__Requires:__ 5.6

__Tested up to:__ 6.3

__Requires PHP:__ 7.2

__License:__ [GPL-2.0+](https://www.gnu.org/licenses/gpl-2.0.html)

__Plugin page:__ [Homepage](https://webberzone.com/plugins/webberzone-followed-posts/) | [WordPress.org](https://wordpress.org/plugins/where-did-they-go-from-here)

Show "Readers who viewed this page, also viewed" a.k.a. followed posts on your page. Much like Amazon's product pages.

## Description

Have you seen Amazon's product pages? Amazon is a great example of visitor retention through recommendations. All of Amazon's pages have a "Customers who viewed this item also viewed". And how many times have you clicked those links? I know I have!

Now you can implement the same feature on your WordPress blog. __WebberZone Followed Posts__ let's you show "Readers who viewed this page, also viewed" links on your page.

The plugin tracks the pages, posts and custom post types that visitors click through from the current post. You can then display these followed posts automatically at the bottom of your posts, using a shortcode or in your sidebar using the inbuilt widget.

### Key features

* __Automatic__: The plugin will start displaying visited posts on your posts and pages automatically after the content when you activate the plugin
* __Block editor support__: Easy to use block for the block editor. Find it under widgets or using "followed posts" or "where did they go from here"
* __Shortcode__: Use `[wherego]` to display the followed posts
* __Multi-Widget support__: Find the __Followed posts__ widget to display the posts in your theme's sidebar or any other area that supports widgets. You can use the widget multiple times with different settings for each
* __Manual install__: Want more control over placement? Check the [FAQ](https://wordpress.org/plugins/where-did-they-go-from-here/#faq) on which functions are available for manual install
* __Exclusions__: Exclude select posts and pages from the list of posts. Exclude posts from select categories from the list of posts
* __Supports all post types__: The visited posts list lets you include posts, pages, attachments or any other custom post type!
* __Styles__: The output is wrapped in CSS classes which allows you to easily style the list. You can enter your custom CSS styles from within WordPress Admin area
* __Customizable and extendable__: Extendable via filters and actions. Style with CSS or use the inbuilt plugin API
* __Thumbnail support__: Display thumbnails as well as text. The plugin tries multiple methods to fetch a thumbnail or you can even specify a default one

## Installation

### WordPress install (the easy way)

1. Navigate to Plugins within your WordPress Admin Area

2. Click "Add new" and in the search box enter "WebberZone Followed Posts"

3. Find the plugin in the list (usually the first result) and click "Install Now"

### Manual install

1. Download the plugin

2. Extract the contents of where-did-they-go-from-here.zip to wp-content/plugins/ folder. You should get a folder called where-did-they-go-from-here.

3. Activate the plugin "WebberZone Followed Posts" in WP-Admin.

4. Goto __Settings &raquo; Followed Posts__ to configure

## Screenshots

| ![General Options](https://raw.github.com/WebberZone/where-did-they-go-from-here/master/wporg-assets/screenshot-1.png) |
|:--:|
| *Settings page - General Options.* |

For more screenshots visit the [WordPress plugin page](https://wordpress.org/plugins/where-did-they-go-from-here/#screenshots)

## Frequently Asked Questions

Check out the [FAQ on the plugin page](https://wordpress.org/plugins/where-did-they-go-from-here/#faq) for a detailed list of questions and answers.

If your question isn't listed there, please create a new post in the [WordPress.org support forum](https://wordpress.org/support/plugin/where-did-they-go-from-here). I monitor the forums on an ongoing basis. If you're looking for more advanced *paid* support, please see [details here](https://webberzone.com/support/).
